Bug 3408 - [UPDATE REQUEST] cups-filters-1.0.41-8
: [UPDATE REQUEST] cups-filters-1.0.41-8
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-13 17:35 MSK by Aleksandr Kazantcev
Modified: 2013-12-16 10:09 MSK (History)
1 user (show)

See Also:
RPM Package: cups-filters-1.0.41-8
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alexander.kazantsev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-13 17:35:06 MSK
Fix bug with pdftops filter
Comment 1 Aleksandr Kazantcev 2013-12-13 17:37:26 MSK
https://abf.rosalinux.ru/build_lists/1488850
https://abf.rosalinux.ru/build_lists/1488851

Advisory: This update fix bug, that break printing on some Xerox and Samsung printers in 64 bit version. Now pdftops correct use ps2write gs call instead deprecated pswrite. See bug 3389 for example.
Comment 2 Vladimir Potapov 2013-12-14 19:01:43 MSK
cups-filters-1.0.41-8
************************** Advisory ************************
 This update fix bug, that break printing on some Xerox and Samsung printers in 64 bit version. Now pdftops correct use ps2write gs call instead deprecated pswrite.
************************************************************
QA Verified